## rust-unique-id 0.1.7~20250804

=== debian/changelog ===
rust-unique-id (0.1.7~20250804-2) unstable; urgency=medium

  * tighten build-dependencies for crate uuid

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Sep 2025 07:37:18 +0200

rust-unique-id (0.1.7~20250804-1) unstable; urgency=medium

  * update watch file:
    + use file format version 5
    + track git commits (not release tags)
  * stop (build-)depend on package for crate lazy_static
  * unfuzz patch
  * update copyright info: update coverage
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Sep 2025 20:06:30 +0200

rust-unique-id (0.1.5-1) experimental; urgency=medium

  * initial packaging release;
    closes: bug#1108615

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 01 Jul 2025 17:59:31 +0200
