=== debian/control ===
Source: rust-unique-id
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
# librust-blob-uuid-0.5+default-dev,
 librust-uuid-1+default-dev (>= 1.17),
 librust-uuid-1+v4-dev (>= 1.17),
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/rust-unique-id.git
Vcs-Browser: https://salsa.debian.org/debian/rust-unique-id
Homepage: https://github.com/johnstonskj/rust-unique_id
Rules-Requires-Root: no

Package: librust-unique-id-dev
Architecture: all
Multi-Arch: foreign
Depends:
# librust-blob-uuid-0.5+default-dev,
 librust-uuid-1+default-dev (>= 1.17),
 librust-uuid-1+v4-dev (>= 1.17),
 ${misc:Depends},
Provides:
# librust-unique-id-0.1+default-dev (= ${binary:Version}),
 librust-unique-id-0.1+random-dev (= ${binary:Version}),
 librust-unique-id-0.1+sequence-dev (= ${binary:Version}),
# librust-unique-id-0.1+string-dev (= ${binary:Version}),
 librust-unique-id-0.1-dev (= ${binary:Version}),
 librust-unique-id-0.1.7-dev (= ${binary:Version}),
Description: traits and implementations for unique ID generators - Rust source code
 The unique_id crate provides simple traits starting with Generator.
 This will return successive unique identifiers,
 the only requirement of an identifier being
 that it implements PartialEq.
 .
 This package contains the source for the Rust crate unique_id,
 for use with cargo.
