=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test unique_id 0.1.7
 --all-targets --all-features
Features: test-name=rust-unique_id:@
Depends:
 dh-rust,
 librust-unique-id-0.1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test unique_id 0.1.7
 --all-targets --no-default-features
Features: test-name=rust-unique_id:
Depends:
 dh-rust,
 librust-unique-id-0.1-dev,
Restrictions: allow-stderr

#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test unique_id 0.1.7
# --all-targets
#Features: test-name=rust-unique_id:default
#Depends:
# dh-rust,
# librust-unique-id-0.1+default-dev,
#Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test unique_id 0.1.7
 --all-targets --no-default-features --features random
Features: test-name=rust-unique_id:random
Depends:
 dh-rust,
 librust-unique-id-0.1+random-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test unique_id 0.1.7
 --all-targets --no-default-features --features sequence
Features: test-name=rust-unique_id:sequence
Depends:
 dh-rust,
 librust-unique-id-0.1+sequence-dev,
Restrictions: allow-stderr

#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test unique_id 0.1.7
# --all-targets --no-default-features --features string
#Features: test-name=rust-unique_id:string
#Depends:
# dh-rust,
# librust-unique-id-0.1+string-dev,
#Restrictions: allow-stderr
